/***************** GALLERY **********************/
/************************************************/
.cellContent .arrays.sliderBox {z-index: 3;position: relative;background: #fff;}
.cellContent .arrays.sliderBox header {padding: 0 1rem 0 6rem;margin-bottom: -4rem;}
.cellContent .arrays.sliderBox header span {font-size: 1.4rem;line-height: 1.6rem;}

.cellContent .arrays.sliderBox .slideH {overflow:hidden}
.cellContent .arrays.sliderBox .slideH>ul {position:relative;display: inline-block;transition: left .5s;}
.cellContent .arrays.sliderBox .pagBox.cell {min-height: 2em;float: left;}
.cellContent .arrays.sliderBox .mediaBox {border: none!important;margin: 0;}
.cellContent .arrays.sliderBox figcaption {display:inline-block;padding: 1rem;width: 100%;}
.cellContent .arrays.sliderBox figcaption .fecha, .cellContent .arrays.sliderBox figcaption em {font-size:1.5rem;display: inline;}


.cellContent .arrays.sliderBox .controlBox {position: relative;z-index: 3;}
.cellContent .arrays.sliderBox .controlBox .arrow {width: 4rem;height: 4rem;line-height: 4;margin-top: 4em;position:absolute;background: 0 0}
.cellContent .arrays.sliderBox .controlBox .arrow a {display: inline-block;width: 100%;height: 100%;text-align: center;}
.cellContent .arrays.sliderBox .controlBox .arrow img,.cellContent .arrays.sliderBox .controlBox .more_ img,.cellContent .arrays.sliderBox .more_galery .photo img {background-image: url(/css/rtve.2015/i/iconos/icons_40x40_ffffff.png);}
.cellContent .arrays.sliderBox .controlBox .arrow img {width: 3.6em;height: 3.6em;background-size: 1100%;background-repeat: no-repeat;display: inline-block;margin: 0 auto;vertical-align: middle;}
.cellContent .arrays.sliderBox .controlBox .back_ img {background-position: 20% 20%}
.cellContent .arrays.sliderBox .controlBox .next_ img {background-position: 30% 20%}
.cellContent .arrays.sliderBox .controlBox .more_ img {background-position: 50% 20%}

.cellContent .arrays.sliderBox .controlBox .next_ {right: 0}

.cellContent .arrays.sliderBox .slideH+.controlBox .arrow,.cellContent .arrays.sliderBox .slideH+.spinnBox+.controlBox .arrow {opacity: .65}
.cellContent .arrays.sliderBox  .slideH+.controlBox .beoff,.cellContent .arrays.sliderBox  .slideH+.spinnBox+.controlBox .beoff {opacity: .25}

.cellContent .arrays.sliderBox .ico .blind .legend {clip: rect(0,0,0,0);position: absolute}

.cellContent .arrays.sliderBox .xtras .ico {width:6rem;height:6rem;text-align: center;}
.cellContent .arrays.sliderBox .xtras .ico img {width: 4em;height: 4em;background-repeat: no-repeat;position: relative;margin: 0 auto;}
.cellContent .arrays.sliderBox .notic img, .cellContent .arrays.sliderBox .photo img, .cellContent .arrays.sliderBox .polls img {background-image: url(/css/rtve.2015/i/iconos/icons_40x40_active.png);background-size: auto;}
.cellContent .arrays.sliderBox .photo img {background-position: 20% 80%;}
.cellContent .arrays.sliderBox .xtras .ico>span {clip: rect(0,0,0,0);overflow: hidden;}
.cellContent .arrays.sliderBox .xtras .play~span {display:none}

/***************** GALLERY END ******************/
/************************************************/